<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ynjzovt4">
  <resources>
    <component id="cou60" name="com_packaward.xml" path="/" exported="true"/>
    <component id="cou61" name="pack_panelparent.xml" path="/com/" exported="true"/>
    <component id="cou62" name="pack_panel.xml" path="/com/" exported="true"/>
    <image id="cou68" name="deluxe_bg01.png" path="/img/"/>
    <image id="cou69" name="deluxe_bg02.png" path="/img/" scale="9grid" scale9grid="26,23,16,12"/>
    <image id="cou6a" name="deluxe_gold.png" path="/img/"/>
    <image id="cou6b" name="deluxe_line.png" path="/img/"/>
    <image id="cou6c" name="deluxe_refresh.png" path="/img/"/>
    <image id="cou6d" name="deluxe_remove.png" path="/img/" exported="true"/>
    <image id="cou6e" name="deluxe_undo.png" path="/img/"/>
    <image id="cou6f" name="remove_add.png" path="/img/"/>
    <image id="cou6g" name="remove_ads.png" path="/img/"/>
    <image id="cou6h" name="remove_gold.png" path="/img/"/>
    <image id="p2pbm" name="ad_btn001.png" path="/img/"/>
    <image id="h0j9t" name="dtlb_removead_ad.png" path="/img/"/>
    <image id="h0j9u" name="dtlb_removead_add.png" path="/img/"/>
    <image id="h0j9v" name="dtlb_removead_gold.png" path="/img/"/>
    <image id="h0j9w" name="大厅礼包效果图.jpg" path="/img/"/>
    <image id="h0j9x" name="大厅礼包效果图标注01.jpg" path="/img/"/>
    <image id="h0j9y" name="大厅礼包效果图标注02.jpg" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>